*{padding: 0;margin: 0;list-style: none;box-sizing: border-box;}
body{background-color: rgb(9, 6, 31);}
#screen{
    width: 100%;
    max-width: 1080px;
    height: 100vh;
    color: #fff;
    position: relative;
}
#screen .swiper-slide{overflow-y: auto;}
#screen .swiper-pagination{bottom: 125px!important;}
#screen .swiper-pagination-bullet{width: 16px;height: 16px;background: #fff;}
.picItem{width: 100%;}
.onLine{
    position: absolute;
    top: 0;
    left: 450px;
    z-index: 5;
    color: #000;
    height: 75px;
    line-height: 75px;
    width: 60%;
    padding-left: 20px;
    color: rgb(239, 232, 192);
    font-size: 48px;
    letter-spacing: 2px;
}


  
  .bottomBar {
    z-index: 11;
    height:120px;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background:url(../images/qieping/tiao.png) no-repeat;
    background-size: 100% 100%;
    padding-left: 150px;
    padding-right: 20px;
  }

  
  .bottomText {
    color: #333;

    flex: 5;
    display: flex;
    align-items: center;
    justify-content:center;
  }

  
  .btnDown {
    display: flex;
    flex: 3;
    height: 80px;
    background: url(../images/default-tf/btn.png) no-repeat;
  }
  .btnDown1 img{display: block; width: 100%;}


  #users{position: absolute;top: 950px;right: 0;width: 65%;background: rgba(0,0,0,0.5);z-index: 5;padding: 20px;height: 200px;}
  #users .swiper-slide{
      color: #fff;
      overflow: hidden;
      height: 50px;
      line-height: 50px;
      font-size: 28px;
      
    }
    #users .swiper-slide:nth-child(2n+1){
      color: rgb(202, 138, 50);
      background: url(../images/qieping/icon-lb.png) no-repeat left center;
      background-size: 5%;
      padding-left: 40px;
      
    }

    .adrBanner{
        display: none;
      position: fixed;
      top: 0;
      height: 100vh;
      width: 100vw;
      z-index:10;
      background-color: rgba(0, 0, 0, 0.5);
    }
    .adrBanner .close{position: absolute;top: 20px;right: 60px;width: 50px;height: 50px;}
    .adrinstallguide{
      position: absolute;
      top:0;
      left:0;
      right:0;
      bottom:0;
      margin:auto;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .adrinstallguide img{
      display: block;
      width:90vw;
      max-height:100%;
    }

    .baodu{    
      width: 140px;
      height: 200px;
      position: absolute;
      z-index: 11;
      top: 35px;
      right: 30px;}
    .baodu img{width: 100%;height: 100%;}


    @media (min-width: 1200px) {
      #users{top:60vh}
      .onLine{left: 600px;font-size: 56px;line-height: 90px;}
    }